Activity log for bug #1649810

Date Who What changed Old value New value Message
2016-12-14 09:20:30 brisssou bug added bug
2016-12-14 09:20:30 brisssou attachment added terminator.log https://bugs.launchpad.net/bugs/1649810/+attachment/4791479/+files/terminator.log
2016-12-14 09:22:05 brisssou attachment added config file https://bugs.launchpad.net/terminator/+bug/1649810/+attachment/4791484/+files/config
2017-02-01 18:21:15 Stephen Boddy terminator: status New Incomplete
2017-02-02 17:01:32 Stephen Boddy terminator: status Incomplete Fix Committed
2017-02-07 15:32:13 Stephen Boddy terminator: milestone 2.0
2017-02-26 18:27:20 Stephen Boddy terminator: status Fix Committed Fix Released